<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Fizz
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-row>
    <ion-col size-md=6 offset-md=3 size-lg=4 offset-lg=4>
      <ion-card>
        <ion-card-header>
          <ion-card-title>
            Lorem Ipsum:
          </ion-card-title>
        </ion-card-header>
        <ion-card-content>
          <ion-text>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore
            magna
            aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
            consequat.
            Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            Excepteur
            sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
          </ion-text>
        </ion-card-content>
      </ion-card>
      <ion-card>
        <ion-card-header>
          <ion-card-title>
            Liste:
          </ion-card-title>
        </ion-card-header>
        <ion-list>

          <ion-item *ngFor="let item of items">
            {{ item }}
          </ion-item>

        </ion-list>

        <ion-item>

          <ion-input #itemInput type=text placeholder="Type here..."></ion-input>
          <ion-button size=medium (click)="addItem();">Add</ion-button>
        </ion-item>
      </ion-card>
    </ion-col>
  </ion-row>
</ion-content>
